/* Crash Reporter main text if main app crashed.
 "%@ crashed the last time it was used. Would you like to send us a report to help us improve the app?"
 */
"main_text_app_crashed" = "%@ ist bei der letzten Nutzung abgestürzt. Möchten Sie uns einen Bericht senden, um uns bei der Verbesserung der App zu helfen?";

/* Crash Reporter main text if one of main apps’s features crashed.
 "One of %@’s features crashed the last time it was used. Would you like to send us a report to help us improve the app?"
 */
"main_text_feature_crashed" = "Eine der Funktionen von %@ ist bei der letzten Nutzung abgestürzt. Möchten Sie uns einen Bericht senden, um uns bei der Verbesserung der App zu helfen?";
